/* http://meyerweb.com/eric/tools/css/reset/ 

   v2.0 | 20110126

   License: none (public domain)

*/



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline;

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section {

	display: block;

}

body {

	line-height: 1;

	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;

	color:#585858;

	background-image:url(../images/bg.jpg);

	background-position:center top;

	background-repeat:repeat-x;

	background-color:#f5f6f5;

	padding:0;

	font-size:13px;



}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}



.left{

	float:left;	

	

}

.right{

	float:right;	

	

}

.clr{

	clear:both;	

}

.mp0,.amp0{

	padding:0;

	margin:0;

}





img{

	padding:0;

	margin:0;	

}

#wapper{

	margin:0 auto;

	padding:0;

	width:1000px;

	background-color:#FFF;

}

#header{

	height:108px;

	padding:0 10px;

	margin:0 0 5px 0;

	background-color:#004a82;

}

#header a{

	color:#FFF;

	text-decoration:none;	

}

#login_box{

	width:590px;

	margin:30px 0 10px 0;

	padding:0;

}

#header_profile{

	width:590px;

	margin:30px 0 10px 0;

	padding:0;

	color:#FFF;

	text-align:right;

	font-weight:bold;

}

#header_profile li{

	margin:0 0 5px 0;

	padding:0;	

}

#login_box input{

	border:1px #004a82 solid;

	color:#004a82;

	padding:2px 3px;

}

.errMsg{

	color:#F00;

	font-size:16px;

	margin-right:5px;

	font-weight:bold;	

}

#Imageid{

	vertical-align:bottom;

}



#login_box button{

	background-color:#004a82;

	color:#FFFFFF;

	border-color:#044779 #033961 #033961 #044779;

}

#menu{

	background-color:#004a82;

	padding:10px;

	margin:0 0 5px 0;

}

#menu ul{

	list-style:none;

	margin:0;

	padding:0;

}



#menu ul li{

	float:left;

	margin:5px 0px;

	border-right:1px solid #FFF;	

}

#menu ul li a{

	color:#FFF;

	text-decoration:none;

	display:block;

	margin:0 30px;

	font-weight:bold;

}

#menu ul li a:hover{

	color:#FFF;	

}

.warning{

	background-color:#ffff00;

	color:#004a82;

	margin:0px;

	padding:10px 10px

}

.form-Group{

	margin:0 0 10px 0;

	padding:0;	

	

}

.short{

	width:50px;	

}

#marksix_result_box{

	background-color:#004a82;

	padding:0 10px 10px 10px;	

}

.marksix_result_box_left{

	width:620px;

	height:170px;

	background-color:#FFF;

	}

.marksix_result_box_right{

	width:345px;

	height:170px;

	background-color:#FFF;



}

.marksix_result_box_left ul{

	list-style:none;

	margin:10px;

}

.marksix_result_box_left ul li{

	float:left;

	margin:5px 3px 5px 3px;

	text-align:center;	

	

}

.sp_num_text li{

	width:76px;

	font-size:16px;

	font-weight:bold;	

	letter-spacing:3px;

	color:#004a82;

}

.marksix_result_box_right_content{

	margin:10px;

	padding:0;

}

.marksix_result_box_right_content li{

	font-size:16px;

	color:#000;

	font-weight:bold;

	margin:15px 0px;

	

}

.marksix_result_box_right_content li span{

	color:#F00 !important;

	display:block;

	float:right;	

}

.marksix_result_title{

	background-color:#004a82;

	color:#FFF;

	font-weight:bold;

	font-size:16px;

	letter-spacing:3px;

	padding:5px 0;

	margin:0 0 15px 0;

}

#marksix_eshop_box{

	width:1000px;

	height:213px;

	margin:0;

	padding:0;

}
#marksix_bookshop_box{

	width:1000px;

	height:376px;

	margin:0;

	padding:0;

}
#marksix_answer_box{

	width:1000px;

	height:288px;

	margin:0;

	padding:0;

}

#marksix_Expected_box{

	width:1000px;

	margin:0;

	padding:0;

	background-color:#0b1d4f;

}

#Expected_img{

	width:956px;

	height:284px;

	margin:0 auto 0 auto;

	padding:0;

	color:#FFF;

}

#Expected_ChangeBar{

	width:956px;

	height:91px;

	background-image:url(../upload/changeBg.jpg);

	background-repeat:no-repeat;

	margin:0 auto 0 auto;

	padding:0;

}

#Expected_ChangeBar ul{

	list-style:none;

	padding:0;

	margin:0;	

}

#Expected_ChangeBar ul li{

	float:left;

	margin:0px 1px 0px 1px;

	padding:0;

	height:77px;

	width:77px;

}

#paper_box{

	margin:5px;

	padding:0;

}

#paper_box a + a{

	margin-left:5px;

	padding:0;

}

#col5{

	background-color:#004a82;

	margin:5px 0;

	padding:10px 0;

}

#marksixbox_left{

	margin:0 10px;

	width:312px;

	height:196px;

	background-image:url(../images/img_10.jpg);

	float:left;

	padding:20px 20px 20px 60px

}

#marksixbox_left ul{

	list-style:none;

	padding:0;

	margin:0;	

}

#marksixbox_left li{

	color:#222637;

	font-size:14px;

	margin:0 0 10px 0;

	padding:0;

	font-weight:bold;

}

#marksixbox_left li span{

	float:right;

}

#thisWeekly{

	width:262px;

	height:166px;

	background-image:url(../images/img_11.jpg);

	float:left;

	padding:20px 20px 50px 20px;

	font-size:18px;

	font-weight:bold;

	color:#222637;	

}

#thisMonthly{

	margin:0 10px 0 0;

	height:236px;

	width:266px;

	

}

.dayTable td{

	vertical-align:middle;

	border:1px solid #666;

}

.dayTable {

	border-spacing:2px !important;

}

#thisMonthly .grayBar4

{

	background-color:#000;	

}

#thisWeekly p{

	margin:0 0 5px 0;

	color:#F00;

	line-height:24px;

}

.weekly_date,.weekly_china_date{

	margin:0 0 10px 0;	

}

#button_box{

	/*height:320px;*/

	margin:0;

	padding:0;	

}

#button_box ul li{

	float:left;

	display:block;

	width:500px;

	height:160px;

	padding:0;

	margin:0;

}

#regform {

	width:760px;

	margin:0 auto;

	padding:30px 70px 10px 70px;

	background-color:#cfdde7;	

	

}

#regform form{

	

	background-color:#004a82;

	padding:50px 70px 10px 70px;	

}

#regform form .form-Group label{

	width:100px;

	display:block;

	float:left;

	color:#FFF;

	font-weight:bold;

	font-size:16px;

	margin:0;

	padding:0;

}

#regform form .form-Group{

	margin:0 0 20px 0;

	padding:0;	

}

#regform form .form-Group input{

	padding:0 5px;

	margin:0;

	width:506px;

	height:20px;

}

#everyDay,#animation{

	margin:20px auto 0 auto;

	background-color:#FFF;		

}

#everyDay_title{

	height:76px;

	background-color:#004a82;

}

#everyday_content{

	background-image: url("../images/everyday_bg.jpg");

	width:1000px;

	padding:0;

	margin:0;

	height:298px;

}

#everyday_remarks{

	padding:10px 10px 10px 10px;

	margin:0 0 20px 0;

	color:#FFF;

	font-size:16px;

	background-color:#004a82;

}

#warning{

	width:760px;

	margin:20px auto;

	padding:60px 70px 30px 60px;

	background-color:#004a82;	

	

}

#warning div{

	width:380px;

	

}

.warning_title{

	color:#fa0824;

	font-size:24px;

	background-color:#FFF;

	padding:3px 5px;

	font-weight:bold;

	margin:0;

	line-height:24px;

	

}

.warning_link{

	color:#FFFFFF;

	font-size:24px;

	line-height:24px;

	font-weight:bold;

	display:block;

	margin-top:10px;

	text-decoration:none;

}

.warning_group{

	margin-bottom:30px;	

}

#main_content{

	width:1000px;

	padding:0px;

	background-color:#FFF;

	font-size:16px;

	color:#004a82;	

}

.viewImg img{

	max-width:1000px;	

}

.viewImg{

	width:1000px;

	background-color:#FFF;

	margin:0 0 10px 0;	

}

#content{

	width:890px;

	margin:20px auto;

	padding:0px;

	background-color:#FFF;

	font-size:16px;

	color:#004a82;

	

}

.gold,.wood,.water

{

	height:515px;

	padding:0;

}

.land

{

	height:725px;

	padding:0;

}

.fire

{

	height:1019px;

	padding:0;

}

#content .mainTitle

{

	width:880px;

	background-color:#004a82;

	font-size:24px;

	color:#FFF;

	font-weight:bold;

	padding:10px 5px 10px 5px;

	margin:0 0 20px 0;	

}

#content p{

	margin:0 0 10px 0;	

}

#content ul , #content ol{

	padding:10px 40px 10px 40px;	

}

#content ul{

	list-style:disc;	

}

#content ol{

	list-style:decimal;

}



#content ul li,#content ol li{

	margin:0 0 10px 0;

}

#user_info{

	width:890px;

	margin:20px auto;

	padding:0px;

	background-color:#FFF;	

	

}

.user_info_title{

	background-color:#004a82;

	padding:10px 20px;

	margin:0 0 15px 0;

	font-size:18px;

	color:#FFF;

	font-weight:bold;

}

.item_group{

	width:100%;

	margin:0 0 10px 0;

	padding:0;	

}

.item_group .item_title{

	background-color:#004a82;

	color:#FFF;

	width:110px;

	font-size:16px;

	font-weight:bold;

	padding:5px;

}

.item_group .item_content{

	background-color:#e5e5e5;

	width:760px;

	font-size:16px;

	padding:5px;

	color:#004a82;

	letter-spacing:2px;

}

.subject_ttitle{

	background-color:#004a82;

	color:#FFF;

	width:880;

	font-size:16px;

	font-weight:bold;

	padding:10px 5px 10px 5px;

	margin:0 0 10px 0;

}

.item{

	background-color:#e5e5e5;

	color:#004a82;

	width:880;

	font-size:16px;

	padding:5px;

	margin:0 0 10px 0;

	letter-spacing:2px;

}

.item a{

	text-decoration:none;

	background-color:#004a82;

	padding:2px 5px 2px 5px;

	color:#FFF;

		

}

.levelTitle{

	color:#004a82;

	width:880;

	font-size:16px;

	font-weight:bold;

	padding:10px 5px 10px 5px;

	margin:0 0 10px 0;

}

.level_item{

	width:730px;

	margin:0 0 10px 0;

	padding:0 0 0 160px;

}

.level_item .item_content{

	background-color:#e5e5e5;

	width:350px;

	margin:0;

	font-size:16px;

	padding:5px;

	color:#004a82;

	letter-spacing:2px;	

}

.submitButton{

	text-align:center;

	margin:50px 0 10px 0 !important;	

	

}

.submitButton button:hover{

	color:#FFF;

	background-color:#365899;

	border:1px solid #CCC;

}

.submitButton button:active{

	border:1px solid #CCC;

	background-color:#8895ad;

	color:#FFF;

}



.submitButton button{

	color:#004a82;

	background-color:#FFF;

	padding:5px 15px 5px 15px;

	border:1px solid #CCC;

	

}

.form-tap{

	font-size:16px;

	color:#FFF;

	font-weight:bold;

	width:60px;

	text-align:center;	

	background-color:#004a82;

	padding:5px;

}

#marksixbox{

	margin:0 0 5px;

	padding:0;	

}

#footer{

	padding:0;

	margin:0;

	color:#FFF;

	background-color:#004a82;

	width:100%;

}

#copyright{

	margin:0px auto;

	padding:30px 0;

	width:1000px;

	text-align:center;	

	

}

.help-block{

	color:#F00;

	font-weight:bold;

	display: block;

	margin-top: 5px;

	margin-bottom: 10px;

}

.LinkButton{

	text-decoration: none;

	background-color: #004a82;

	padding: 2px 5px 2px 5px;

	color: #FFF;	

	

}



.jssorb03 {

            position: absolute;

}

.jssorb03 div, .jssorb03 div:hover, .jssorb03 .av {

            position: absolute;

            /* size of bullet elment */

            width: 21px;

            height: 21px;

            text-align: center;

            line-height: 21px;

            color: white;

            font-size: 12px;

            background: url('img/b03.png') no-repeat;

            overflow: hidden;

            cursor: pointer;

        }

		

.jssorb03 div { background-position: -5px -4px; }

.jssorb03 div:hover, .jssorb03 .av:hover { background-position: -35px -4px; }

.jssorb03 .av { background-position: -65px -4px; }

.jssorb03 .dn, .jssorb03 .dn:hover { background-position: -95px -4px; }

/* jssor slider thumbnail navigator skin 16 css *//*.jssort16 .p            (normal).jssort16 .p:hover      (normal mouseover).jssort16 .pav          (active).jssort16 .pav:hover    (active mouseover).jssort16 .pdn          (mousedown)*/

.jssort16 .p {    position: absolute;    top: 0;    left: 0;    width: 200px;    height: 100px;}

.jssort16 .t {    position: absolute;    top: 0;    left: 0;    width: 200px;    height: 100px;    border: none;}

.jssort16 .p img {    position: absolute;    top: 0;    left: 0;    width: 200px;    height: 100px;    filter: alpha(opacity=55);    opacity: .55;    transition: opacity .6s;    -moz-transition: opacity .6s;    -webkit-transition: opacity .6s;    -o-transition: opacity .6s;}

.jssort16 .pav img, .jssort16 .pav:hover img, .jssort16 .p:hover img {    filter: alpha(opacity=100);    opacity: 1;    transition: none;    -moz-transition: none;    -webkit-transition: none;    -o-transition: none;}

.jssort16 .pav:hover img, .jssort16 .p:hover img {    filter: alpha(opacity=70);    opacity: .7;}

.jssort16 .title, .jssort16 .title_back {    position: absolute;    bottom: 0px;    left: 0px;    width: 200px;    height: 30px;    line-height: 30px;    text-align: center;    color: #000;    font-size: 20px;}

.jssort16 .title_back {    background-color: #fff;    filter: alpha(opacity=50);    opacity: .5;}.jssort16 .pav .title_back {    background-color: #000;    filter: alpha(opacity=50);    opacity: .5;}

.jssort16 .pav .title {    color: #fff;}

.jssort16 .p.pav:hover .title_back, .jssort16 .p:hover .title_back {    filter: alpha(opacity=40);    opacity: .4;}

.jssort16 .p.pdn img {    filter: alpha(opacity=100);    opacity: 1;}



.machineContainer{

	/*background-color: #310041;*/

	padding: 60px 0px 0px 110px;

	overflow: hidden;

	height: 250px;

}

.slotMachine{

	width: 158px;

	border: 10px solid #000000;

	height: 158px;

	padding: 0px;

	overflow: hidden;

	display: inline-block;

	text-align: center;

	/*margin: 0px 5px;*/

	/*border: 5px solid #000;*/

	background-color: #000000;

}

.machineResult{

	color:#fff;

	text-align:center;

	font-weight: 900;

}

.noBorder{

	border:none !important;

	background: transparent !important;

}

.slotMachine .slot{

	height:158px;

	background-position-x: 55%;

	background-repeat: no-repeat;

	padding:0;

	margin:0;

}

.slot1{

	background-image: url("../images/luck0.fw.png");

}

.slot2{

	background-image: url("../images/luck1.fw.png");

}

.slot3{

	background-image: url("../images/luck2.fw.png");

}

.slot4{

	background-image: url("../images/luck3.fw.png");

}

.slot5{

	background-image: url("../images/luck4.fw.png");

}

.slot6{

	background-image: url("../images/luck5.fw.png");

}

.slot7{

	background-image: url("../images/luck6.fw.png");

}

.slot8{

	background-image: url("../images/luck7.fw.png");

}

.slot9{

	background-image: url("../images/luck8.fw.png");

}

.slot10{

	background-image: url("../images/luck9.fw.png");

}

.slot11{

	background-image: url("../images/luck10.fw.png");

}

.slot12{

	background-image: url("../images/luck11.fw.png");

}





#textMachine, #textMachine2{

	width:520px;

	height: 67px;

	overflow: hidden;

	display: inline-block;

	text-align: left;

}

#textMachine > *, #textMachine2 > *{

	padding: 0px 0px;

}









.slotMachineButton{

	width:77px;

	height: 81px;

	overflow: hidden;

	display: inline-block;

	text-align: center;

	background-image: url("../images/bu01.fw.png");

	cursor:pointer;

	margin:0 0 95px 100px;

}

.slotMachineButton:hover{

	background-image: url("../images/bu02.fw.png");

}



.select_h:hover{

	background-color:rgba(255, 255, 255, 0.5);

}

.floatCover{

	float:left;	

}

.cover{

	width:240px;

	height:390px;

	margin:0 5px;

	padding:0;

	position:relative;

}

.richA{

	background-image: url('../images/cover/Rich_065A.jpg');

	background-repeat:no-repeat;

}

.richB{

	background-image: url('../images/cover/Rich_065B.jpg');

	background-repeat:no-repeat;

}

.richC{

	background-image: url('../images/cover/Rich_065C.jpg');

	background-repeat:no-repeat;

}

.richD{

	background-image: url('../images/cover/Rich_065D.jpg');

	background-repeat:no-repeat;

}

.richA #AJ{

	top:50px;

	right:50px;

	width:50px;

	height:20px;

	position:absolute;

}

.richA #AK{

	top:15px;

	right:0px;

	width:50px;

	height:80px;

	position:absolute;

}

.richA #AA{

	top:98px;

	left:0;

	width:143px;

	height:70px;

	position:absolute;

}

.richA #AB{

	top:98px;

	right:0;

	width:97px;

	height:77px;

	position:absolute;

}

.richA #AC{

	top:168px;

	left:0;

	width:71px;

	height:70px;

	position:absolute;

}

.richA #AD{

	top:168px;

	left:71px;

	width:72px;

	height:70px;

	position:absolute;

}

.richA #AE{

	top:175px;

	right:0;

	width:97px;

	height:100px;

	position:absolute;

}

.richA #AF{

	top:238px;

	left:0;

	width:143px;

	height:55px;

	position:absolute;

}

.richA #AG{

	top:275px;

	right:0;

	width:97px;

	height:25px;

	position:absolute;

}

.richA #AH{

	top:293px;

	left:0;

	width:143px;

	height:70px;

	position:absolute;

}

.richA #AI{

	top:300px;

	right:0;

	width:97px;

	height:63px;

	position:absolute;

}

.richB #BA{

	top:24px;

	left:0;

	width:114px;

	height:80px;

	position:absolute;

}

.richB #BB{

	top:24px;

	left:114px;

	width:60px;

	height:80px;

	position:absolute;

}

.richB #BC{

	top:24px;

	right:0;

	width:66px;

	height:80px;

	position:absolute;

}



.richB #BD{

	top:105px;

	left:0;

	width:118px;

	height:85px;

	position:absolute;

}

.richB #BE{

	top:105px;

	left:118px;

	width:58px;

	height:85px;

	position:absolute;

}

.richB #BF{

	top:105px;

	right:0;

	width:64px;

	height:85px;

	position:absolute;

}

.richB #BG{

	top:190px;

	left:0;

	width:42px;

	height:87px;

	position:absolute;

}

.richB #BH{

	top:190px;

	left:42px;

	width:60px;

	height:87px;

	position:absolute;

}

.richB #BI{

	top:190px;

	left:102px;

	width:65px;

	height:87px;

	position:absolute;

}

.richB #BJ{

	top:190px;

	right:0;

	width:73px;

	height:87px;

	position:absolute;

}

.richB #BK{

	top:277px;

	left:0;

	width:130px;

	height:95px;

	position:absolute;

}

.richB #BL{

	top:277px;

	right:0;

	width:110px;

	height:95px;

	position:absolute;

}

.richC #CA{

	top:24px;

	left:0;

	width:57px;

	height:77px;

	position:absolute;

}

.richC #CB{

	top:24px;

	left:57px;

	width:63px;

	height:77px;

	position:absolute;

}

.richC #CC{

	top:24px;

	left:120px;

	width:60px;

	height:87px;

	position:absolute;

}

.richC #CD{

	top:24px;

	right:0px;

	width:60px;

	height:87px;

	position:absolute;

}

.richC #CE{

	top:101px;

	left:0px;

	width:58px;

	height:68px;

	position:absolute;

}

.richC #CF{

	top:101px;

	left:58px;

	width:58px;

	height:68px;

	position:absolute;

}

.richC #CG{

	top:111px;

	right:0;

	width:124px;

	height:58px;

	position:absolute;

}

.richC #CH{

	top:169px;

	left:0;

	width:83px;

	height:67px;

	position:absolute;

}

.richC #CI{

	top:169px;

	right:0;

	width:157px;

	height:117px;

	position:absolute;

}

.richC #CJ{

	top:236px;

	left:0;

	width:83px;

	height:71px;

	position:absolute;

}

.richC #CK{

	top:307px;

	left:0;

	width:83px;

	height:66px;

	position:absolute;

}

.richC #CL{

	top:286px;

	left:83px;

	width:76px;

	height:87px;

	position:absolute;

}

.richC #CM{

	top:286px;

	right:0px;

	width:81px;

	height:87px;

	position:absolute;

}

.richD #DA{

	top:24px;

	left:0px;

	width:90px;

	height:41px;

	position:absolute;

}

.richD #DB{

	top:24px;

	left:90px;

	width:80px;

	height:100px;

	position:absolute;

}

.richD #DC{

	top:24px;

	right:0px;

	width:70px;

	height:100px;

	position:absolute;

}

.richD #DD{

	top:65px;

	left:0px;

	width:90px;

	height:59px;

	position:absolute;

}

.richD #DE{

	top:124px;

	left:0px;

	width:240px;

	height:66px;

	position:absolute;

}

.richD #DF{

	top:190px;

	left:0px;

	width:106px;

	height:100px;

	position:absolute;

}

.richD #DG{

	top:190px;

	right:0px;

	width:134px;

	height:100px;

	position:absolute;

}

.richD #DH{

	top:290px;

	right:0px;

	width:240px;

	height:80px;

	position:absolute;

}



.sixA{

	background-image: url('../images/cover/Six_065A.jpg');

	background-repeat:no-repeat;

}

.sixB{

	background-image: url('../images/cover/Six_065B.jpg');

	background-repeat:no-repeat;

}

.sixC{

	background-image: url('../images/cover/Six_065C.jpg');

	background-repeat:no-repeat;

}

.sixD{

	background-image: url('../images/cover/Six_065D.jpg');

	background-repeat:no-repeat;

}

.sixA #AK{

	top:0;

	right:0;

	width:53px;

	height:85px;

	position:absolute;

}

.sixA #AL{

	top:50px;

	right:53px;

	width:30px;

	height:20px;

	position:absolute;

}



.sixA #AA{

	top:105px;

	left:0;

	width:132px;

	height:80px;

	position:absolute;

}

.sixA #AB{

	top:105px;

	right:0;

	width:108px;

	height:38px;

	position:absolute;

}

.sixA #AC{

	top:143px;

	right:0;

	width:108px;

	height:67px;

	position:absolute;

}

.sixA #AD{

	top:185px;

	left:0;

	width:132px;

	height:39px;

	position:absolute;

}

.sixA #AE{

	top:210px;

	right:0;

	width:108px;

	height:45px;

	position:absolute;

}

.sixA #AF{

	top:224px;

	left:0;

	width:76px;

	height:82px;

	position:absolute;

}

.sixA #AG{

	top:224px;

	left:76px;

	width:56px;

	height:82px;

	position:absolute;

}

.sixA #AH{

	top:255px;

	right:0;

	width:108px;

	height:51px;

	position:absolute;

}

.sixA #AI{

	top:306px;

	left:0;

	width:132px;

	height:73px;

	position:absolute;

}

.sixA #AJ{

	top:306px;

	right:0;

	width:108px;

	height:73px;

	position:absolute;

}







.sixB #BA{

	top:16px;

	left:0;

	width:88px;

	height:80px;

	position:absolute;

}

.sixB #BB{

	top:16px;

	right:0;

	width:152px;

	height:105px;

	position:absolute;

}

.sixB #BC{

	top:96px;

	left:0;

	width:88px;

	height:30px;

	position:absolute;

}

.sixB #BD{

	top:126px;

	left:0;

	width:88px;

	height:35px;

	position:absolute;

}

.sixB #BE{

	top:121px;

	left:88px;

	width:90px;

	height:72px;

	position:absolute;

}

.sixB #BF{

	top:121px;

	right:0;

	width:62px;

	height:72px;

	position:absolute;

}

.sixB #BG{

	top:161px;

	left:0;

	width:88px;

	height:32px;

	position:absolute;

}

.sixB #BH{

	top:193px;

	left:0;

	width:147px;

	height:81px;

	position:absolute;

}

.sixB  #BI{

	top:193px;

	right:0;

	width:93px;

	height:81px;

	position:absolute;

}

.sixB #BJ{

	top:274px;

	left:0;

	width:139px;

	height:52px;

	position:absolute;

}

.sixB #BK{

	top:274px;

	right:0;

	width:101px;

	height:104px;

	position:absolute;

}

.sixB #BL{

	top:326px;

	left:0;

	width:139px;

	height:52px;

	position:absolute;

}

.sixC #CA{

	top:27px;

	left:0;

	width:90px;

	height:60px;

	position:absolute;

}

.sixC #CB{

	top:27px;

	right:0;

	width:150px;

	height:60px;

	position:absolute;

}

.sixC #CC{

	top:87px;

	left:0;

	width:89px;

	height:55px;

	position:absolute;

}

.sixC #CD{

	top:87px;

	left:89px;

	width:76px;

	height:63px;

	position:absolute;

}

.sixC #CE{

	top:87px;

	right:0;

	width:75px;

	height:63px;

	position:absolute;

}

.sixC #CF{

	top:142px;

	left:0;

	width:89px;

	height:50px;

	position:absolute;

}

.sixC #CG{

	top:150px;

	left:89px;

	width:74px;

	height:67px;

	position:absolute;

}

.sixC #CH{

	top:150px;

	right:0;

	width:77px;

	height:67px;

	position:absolute;

}

.sixC #CI{

	top:192px;

	left:0;

	width:89px;

	height:50px;

	position:absolute;

}

.sixC #CJ{

	top:217px;

	left:89px;

	width:110px;

	height:74px;

	position:absolute;

}

.sixC #CK{

	top:217px;

	right:0;

	width:41px;

	height:74px;

	position:absolute;

}

.sixC #CL{

	top:242px;

	left:0;

	width:89px;

	height:49px;

	position:absolute;

}

.sixC #CM{

	top:291px;

	left:0;

	width:60px;

	height:84px;

	position:absolute;

}

.sixC #CN{

	top:291px;

	left:60px;

	width:53px;

	height:84px;

	position:absolute;

}

.sixC #CO{

	top:291px;

	left:113px;

	width:53px;

	height:84px;

	position:absolute;

}

.sixC #CP{

	top:291px;

	right:0;

	width:74px;

	height:84px;

	position:absolute;

}

.sixD #DA{

	top:27px;

	left:0;

	width:79px;

	height:30px;

	position:absolute;

}

.sixD #DB{

	top:27px;

	right:0;

	width:161px;

	height:30px;

	position:absolute;

}

.sixD #DC{

	top:57px;

	left:0;

	width:91px;

	height:70px;

	position:absolute;

}

.sixD #DD{

	top:57px;

	right:0;

	width:149px;

	height:70px;

	position:absolute;

}

.sixD #DE{

	top:127px;

	left:0;

	width:240px;

	height:70px;

    position:absolute;

}

.sixD #DF{

	top:197px;

	left:0;

	width:240px;

	height:181px;

	position:absolute;

}

.sixD #DG{

	top:5px;

	right:0px;

	width:70px;

	height:20px;

	position:absolute;

}



.tipsA{

	background-image: url('../images/cover/Tips_065A.jpg');

	background-repeat:no-repeat;

}

.tipsB{

	background-image: url('../images/cover/Tips_065B.jpg');

	background-repeat:no-repeat;

}

.tipsC{

	background-image: url('../images/cover/Tips_065C.jpg');

	background-repeat:no-repeat;

}

.tipsD{

	background-image: url('../images/cover/Tips_065D.jpg');

	background-repeat:no-repeat;

}

.tipsA #AG{

	top:15px;

	right:0px;

	width:45px;

	height:100px;

	position:absolute;

}

.tipsA #AA{

	top:39px;

	left:0;

	width:106px;

	height:99px;

	position:absolute;

}



.tipsA #AB{

	top:39px;

	left:106px;

	width:72px;

	height:99px;

	position:absolute;

}

.tipsA #AC{

	top:138px;

	left:0px;

	width:178px;

	height:56px;

	position:absolute;

}

.tipsA #AD{

	top:194px;

	left:0px;

	width:178px;

	height:116px;

	position:absolute;

}

.tipsA #AE{

	top:194px;

	right:0px;

	width:62px;

	height:184px;

	position:absolute;

}

.tipsA #AF{

	top:310px;

	left:0px;

	width:178px;

	height:68px;

	position:absolute;

}

.tipsB #BA{

	top:23px;

	left:0;

	width:117px;

	height:104px;

	position:absolute;

}

.tipsB #BB{

	top:23px;

	left:117px;

	width:79px;

	height:169px;

	position:absolute;

}

.tipsB #BC{

	top:23px;

	right:0px;

	width:44px;

	height:169px;

	position:absolute;

}

.tipsB #BD{

	top:127px;

	left:0px;

	width:117px;

	height:177px;

	position:absolute;

}

.tipsB #BE{

	top:192px;

	left:117px;

	width:79px;

	height:102px;

	position:absolute;

}

.tipsB #BF{

	top:192px;

	right:0;

	width:44px;

	height:60px;

	position:absolute;

}

.tipsB #BG{

	top:304px;

	left:0px;

	width:117px;

	height:74px;

	position:absolute;

}

.tipsB #BH{

	top:294px;

	left:117px;

	width:79px;

	height:84px;

	position:absolute;

}

.tipsB #BI{

	top:252px;

	right:0px;

	width:44px;

	height:126px;

	position:absolute;

}

.tipsC #CA{

	top:23px;

	left:0;

	width:109px;

	height:172px;

	position:absolute;

}

.tipsC #CB{

	top:23px;

	right:0;

	width:131px;

	height:101px;

	position:absolute;

}

.tipsC #CC{

	top:124px;

	right:0;

	width:131px;

	height:71px;

	position:absolute;

}

.tipsC #CD{

	top:195px;

	left:0;

	width:151px;

	height:111px;

	position:absolute;

}

.tipsC #CE{

	top:195px;

	right:0;

	width:89px;

	height:180px;

	position:absolute;

}

.tipsC #CF{

	top:306px;

	left:0;

	width:151px;

	height:69px;

	position:absolute;

}

.tipsD #DA{

	top:23px;

	left:0;

	width:240px;

	height:59px;

	position:absolute;

}

.tipsD #DB{

	top:82px;

	left:0;

	width:148px;

	height:58px;

	position:absolute;

}

.tipsD #DC{

	top:82px;

	right:0;

	width:92px;

	height:98px;

	position:absolute;

}

.tipsD #DD{

	top:140px;

	left:0;

	width:47px;

	height:172px;

	position:absolute;

}

.tipsD #DE{

	top:140px;

	left:47px;

	width:101px;

	height:121px;

	position:absolute;

}

.tipsD #DF{

	top:180px;

	right:0px;

	width:92px;

	height:55px;

	position:absolute;

}

.tipsD #DG{

	top:235px;

	right:0px;

	width:92px;

	height:26px;

	position:absolute;

}

.tipsD #DH{

	top:261px;

	right:0px;

	width:193px;

	height:51px;

	position:absolute;

}

.tipsD #DI{

	top:312px;

	left:0px;

	width:240px;

	height:63px;

	position:absolute;

}

.comment{

	background:#f6f7f9;

	margin:10px;

	padding:10px;

	line-height: 1.358;

}

.reply{

	padding-left:60px;

	padding-top:10px;

	

}

.replyBlock{

	margin:0 0 5px 0;

	border-bottom:1px solid #CCC;

	padding-bottom:10px;

	text-align:center;

}

.replyBlock button{

	width:955px;

	background-color:#365899;

	color:#FFF;

	padding:5px;

	border-color:#044779 #033961 #033961 #044779;

}

.replyBlock textarea{

	width:955px;

	margin-bottom:5px;

}

.BlockContent{

	margin-bottom:15px;	

	border-bottom:1px solid #CCC;

}

.BlockContent .BlockContent{

	border:0px;

	}

.BlockContent span{

	color:#365899;

	font-weight:bold;

	font-size:16px;	

}

.content{

	margin:3px 0 3px 0px;	

}

.content span{

	color:#1d2129;

	font-weight:normal;

}

.date{

	font-size: 13px;

	line-height: 1.358;

	color:#90949c;

}
#blog{
	margin:20px 20px;
	padding:0;	
	
}
.blogBlock{
	padding:0 0 10px 0;
	margin:0 0 20px 0;
	border-bottom:5px #CCC dotted;
	color:#333;
		
}
.BlogTitel{
	font-size:36px;
	margin-top:0px;
	margin-bottom:10px;
	font-weight:bold;
	text-align:left;
}
.blogInfo{
    color: #90949c;
    font-size: 13px;
    line-height: 1.358;
	margin-bottom:10px;	
}
.blogContent{
    color: #000000;
    font-family: Arial,sans-serif;
    font-size: 14px;
    line-height: 25px;
    text-rendering: optimizelegibility;	
	
}
.blogContent img{
	max-width:960px;	
}
.red_year{
	background-image:url(../images/img_18.jpg);
	background-repeat:no-repeat;
	display:block;
	width:870px;
	height:73px;
	margin-bottom:20px;
	color:#FFF;	
	font-size:36px;
	text-decoration:none;
	line-height:63px;
	padding-left:20px;
	font-weight:bolder;
}
.red_box{
	width:890px;
	margin-bottom:10px;	
}
.red_box .red_header{
	width:446px;
	height:33px;
	background-color:#e60012;
	font-size:16px;
	font-weight:bold;
	line-height:33px;
	color:#FFF;
	padding:0 20px 0 20px;
	margin-bottom:5px;
	cursor: pointer;
}
.red_box .red_content{
	background-color:#90141e;
	width:860px;
	padding:10px 15px 10px 15px;
	font-size:10px;
	color:#FFF;
	line-height:12px;	
	
}
.red_header .red_date{
	width:180px;
	height:33px;
	float:left;
	margin-right:40px;
}
.red_header .red_subject{
	width:186px;
	height:33px;
	float:left;
}

section{max-width:1000px;margin:0 auto 20px};

ul.red_pagination {float: right; font-size: 16px; clear: both; list-style:none; color:#FFFFFF; padding:0px !important; margin:0 !important ;}

ul.red_pagination li {float: right; padding-right: 5px; list-style:none;}

ul.red_pagination li a {color: #FFFFFF ;padding: 3px 7px; border: 1px solid #ccc; text-decoration: none; border-radius: 5px; -moz-border-radius: 5px; display: block; background-color:#e60012;}

ul.red_pagination li.page a {color: #FFF; font-weight: 700; background-color:#e60012;}

ul.red_pagination li.page a:hover {color: #fff; background-color:#e60012}

ul.red_pagination li.text a {border: none; text-decoration: underline; padding: 0 5px 0 0;color:#FFFFFF;}

ul.red_pagination li.text {line-height: 2em;}


ul.pagination {float: right; font-size: 16px; clear: both; list-style:none; color:#639;}

ul.pagination li {float: left; padding-right: 5px;}

ul.pagination li a {color: #365899 ;padding: 3px 7px; border: 1px solid #ccc; text-decoration: none; border-radius: 5px; -moz-border-radius: 5px; display: block; }

ul.pagination li.page a {color: #FFF; font-weight: 700; background-color:#365899;}

ul.pagination li.page a:hover {color: #fff; background-color:#365899}

ul.pagination li.text a {border: none; text-decoration: underline; padding: 0 5px 0 0;color:#365899;}

ul.pagination li.text {line-height: 2em;}